<!DOCTYPE html>

<html lang="en">
  <head>
    <meta charset="utf-8" />

    <link rel="icon" href="%PUBLIC_URL%/logo.png" />

    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <meta name="theme-color" content="#000000" />

    <meta name="description" content="Role playing character sheet" />

    <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo.png" />

    <title>Character Sheet</title>
  </head>

  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>

    <div id="root"></div>
  </body>
</html>
